#Android generated
bin
gen
captures

#Eclipse
.settings

#IntelliJ IDEA
.idea
*.iml
*.ipr
*.iws
out

#Maven
*/target
target
release.properties
pom.xml.*
gen-external-apklibs
/classes

#Ant
local.properties
proguard-project.txt

#OSX
.DS_Store

#Gradle
.gradle
build/

brandedApks/

dev_brands.gradle

#Fastlane Build
*.apk
firebase-debug.log
fastlane/report.xml
